
<ion-content>
  <ion-fab class='fabmain' vertical="top" horizontal="start" slot="fixed">
    <ion-fab-button class='blancocolor' color="transparent" (click)="backbutton()">
        <ion-icon name="arrow-back-outline"></ion-icon>
    </ion-fab-button>
</ion-fab>
  <ion-grid class='start'>
      <ion-row>
          <ion-col class='ion-text-center'>
              <ion-label>
                  <h1 class='negritas iotitle'>Galeria</h1>
              </ion-label>
          </ion-col>
      </ion-row>
      <ion-row >
        <ion-col size='12'>
          <ion-list>
            <ion-card *ngFor='let ite of imgsrc;let indice=index'>
              <ion-card-header (click)="toggleSection(indice)" class="header">
              <span>{{ (ite.fecha).split('||')[0] }}</span>
                <span class='lft'>{{(ite.fecha).split('||')[1] }}</span>
                </ion-card-header>
                <ion-card-content [class]="{'detail-enabled': !imgsrc[indice].click, 'detail-off': imgsrc[indice].click}">
                    <ion-img *ngFor='let item of ite.data' class='imgw' [src]='item'></ion-img>
                  </ion-card-content>
            </ion-card>
          </ion-list>
          
        </ion-col>
        
      </ion-row>
  </ion-grid>
</ion-content>
<ion-footer>
  <ion-row>
      <ion-col class='ion-text-center'>
          <ion-img class='fl' src='../../assets/logos/flor.png'></ion-img>
      </ion-col>
  </ion-row>
</ion-footer>